/*
 *
 * Royal Theme
 *
 */

/* General */
p {font-family: 'Heebo', sans-serif;}
.price-box p {font-family: inherit;}


/* Header */
.top-links a {font-family: 'Heebo', sans-serif;}
.mini-cart .cart-label {font-family: 'Heebo', sans-serif;}
.mini-cart .block-subtitle {font-family: 'Heebo', sans-serif;}
.welcome-content {font-family: 'Heebo', sans-serif;}


/* Breadcrumbs */
.breadcrumbs h2 {font-family: 'Heebo', sans-serif;}
.breadcrumbs li a {font-family: 'Heebo', sans-serif;}


/* Home Page Slideshow */
.block-slide .block-banner h1 {font-family: 'Heebo', sans-serif;}
.block-slide .block-banner h2 {font-family: 'Heebo', sans-serif;}
.block-slide .block-banner h3 {font-family: 'Heebo', sans-serif;}
.block-slide .block-banner h4 {}
.block-slide .block-banner h5 {}
.block-slide .block-banner h6 {}
.block-slide .block-banner p {font-family: 'Heebo', sans-serif;}


/* Home Page Static Block */
.eg-cmsblock .eg-cmsblock-content p {font-family: 'Heebo', sans-serif;}
.about-royal-section p {font-family: 'Heebo', sans-serif;}


/* Form List */
.form-list p {font-family: 'Heebo', sans-serif;}
.form-list li.control label {font-family: 'Heebo', sans-serif;}


/* Product Page */
.no-rating {font-family: 'Heebo', sans-serif;}
.short-description {font-family: 'Heebo', sans-serif;}
.qty-wrapper .qty {font-family: 'Heebo', sans-serif;}
.add-to-links a {font-family: 'Heebo', sans-serif;}

.product-collateral .tab-content .panel-body .std {font-family: 'Heebo', sans-serif;}
.box-tags h3,
.box-tags .note {font-family: 'Heebo', sans-serif;}
.product-view .box-reviews .reviews-list .detail .review-detail {font-family: 'Heebo', sans-serif;}
.product-view .box-reviews .reviews-list .detail .date {font-family: 'Heebo', sans-serif;}


/* Category Page */
.toolbar {font-family: 'Heebo', sans-serif;}
.toolbar .pager {font-family: 'Heebo', sans-serif;}

.products-list .desc {font-family: 'Heebo', sans-serif;}


/* Newsletter Section */
.block-subscribe .block-title h4 {}


/* Sidebar */
.layers-container dd {font-family: 'Heebo', sans-serif;}
.block .block-content {font-family: 'Heebo', sans-serif;}
.sidebar .block-title h1,
.sidebar .block-title h2,
.sidebar .block-title h3,
.sidebar .block-title h4,
.sidebar .block-title h5,
.sidebar .block-title h6 {font-family: inherit;}


/* Checkout Page */
.opc .inner-box label {font-family: 'Heebo', sans-serif;}


/* My Account */
.block-account .block-content {font-family: 'Heebo', sans-serif;}
.my-wishlist .description {font-family: 'Heebo', sans-serif;}
.box-account .box-content {font-family: 'Heebo', sans-serif;}

.account-login .content p {font-family: 'Heebo', sans-serif;}
.account-login .buttons-set a {font-family: 'Heebo', sans-serif;}


/* Blog Pages */
.post-title div {font-family: 'Heebo', sans-serif;}
.post-content {font-family: 'Heebo', sans-serif;}
.post-user-section {font-family: 'Heebo', sans-serif;}
.comment-content {font-family: 'Heebo', sans-serif;}
.comment-user-section {font-family: 'Heebo', sans-serif;}
.comment-date {font-family: 'Heebo', sans-serif;}
.block-blog-categories .blog-categories {font-family: 'Heebo', sans-serif;}


/* Footer Container */

/**** Twitter Feed */
#feed_container {font-family: 'Heebo', sans-serif, Helvetica, sans-serif;}

/** Footer Main */
.footer-main-container .cms-block-content {font-family: 'Heebo', sans-serif;}
.footer-main-container .cms-block-content .aboutus-content {font-family: 'Heebo', sans-serif;}
.summer-collection h1 {font-family: 'Heebo', sans-serif, Arial;}


/* Other */
.item-options dt {font-family: 'Heebo', sans-serif;}
.eg-accordion .block-content {font-family: 'Heebo', sans-serif;}